<?php

namespace App\Imports;

use App\Models\Caixa;
use Maatwebsite\Excel\Concerns\ToModel;

class BoxessImport implements ToModel
{
    /**
    * @param array $row
    *
    * @return \Illuminate\Database\Eloquent\Model|null
    */
    public function model(array $row)
    {
        dd(count($row));
        // return new Caixa([
        //     //
        // ]);
    }
}
